
#' Data frame with concordance between Cambodian DHS and Census regions.
#'
#' @format A data frame, with two columns:
#' \describe{
#'   \item{dhs}{Regions used in 2010 Demographic and Health Survey for Cambodia.
#' Consists of 14 individual provinces and 5 pairs of provinces}
#'   \item{census.ag}{The same regions, but with the spellings used in the
#' 2008 Cambodian census.}
#' }
#'
#' @source Online database of 2008 census data at
#' \url{celade.cepal.org/redkhm/census/khm2008}
#' and dataset for 2008 Cambodian DHS, obtained from
#' \url{dhsprogram.com}
#'
#' @seealso \code{\link{cambodia.conc.census_census.ag}}
"cambodia.conc.dhs_census.ag"
